/**Begin D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FCS_SAFETYDMPCONFIG')
 CREATE TABLE T_FCS_SAFETYDMPCONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FAPPID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FAPPSECRET NVARCHAR(255) DEFAULT ' ' NOT NULL,
FACCOUNTID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FUSER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FUSERTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTENANTID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FNUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
